/*
 Theme Name:   grafp
 Description:  St Mary's Primary School, Grafton (GRAFP)
 Author: NTech Media
 Author URI: http://ntechmedia.com
 Template:     Catholic-Schools-Theme-2
 Version:      1.0.0
*/



/* ***************************
		School Colours 
**************************** */

body { background: #ffffff; }

 /* Primary Color */
.school_bg_primary,
.mobile_bar,
.sidebar_title { background-color: #295485; }
			 
.sidebar h3,
h1, h2,
.sidebar .widget-even > h3, .sidebar .widget-odd > h3,
.homenews_date ,
.sidebar .simcal-event-details .simcal-event-start-custom,
.school_title,
.sidebar_news .date,
.simcal-event-details a strong,
.contact_inner > a:hover { color: #295485; }

.sidebar .simcal-events li:first-child .simcal-event-details > div:first-child { border-color: #295485; }

 /* Primary Contrast */
 
.sidebar_title h3,
.contact_inner,
.mobile-widget,
.contact_bar a,
.mobile-widget a,
.footer_wrap,
.footer_wrap .widget_nav_menu li a,
.footer_wrap a { color: #FFFFFF; }

/* Darker Colour */
.footer_wrap { background-color: #295485; }
.footer_wrap .widget_nav_menu li a:hover { color: #295485; }

/* Footer Colour */
.footer { background-color: #21446B; }
.sidebar .widget_nav_menu ul.menu li a { border-color: #4288D7; }

/* Nav Colour */

.nav,
.feature_more,
.home article.post-enrolment-procedure a { background-color: #4288D7; }
.feature_more,
.home article.post-enrolment-procedure a { border-color: #4288D7; }
.feature_more:hover,
.home article.post-enrolment-procedure a:hover,
a,
a:hover { color: #4288D7; }

ul.sub-menu ul.sub-menu { border-color: #4288D7; }
.nav li a:hover,
.nav li:hover > a,
.nav ul ul li a,
.mobilenav li:hover > a,
.mobilenav li a { color: #295485; }

.nav li a { color: #FFFFFF; }
.nav ul ul,
.nav li:hover > a { background-color: #FFFFFF; }
	
/* Button BG */
.news_title a,
.sidebar_title a,
.sidebar_skoolbag .sidebar_title,
.header_enrolment a,
.home article a:hover { background-color: #295485; }

.news_title a,
.home article a,
.sidebar_title a,
.header_enrolment a { border-color: #295485; }

.news_title a:hover,
.sidebar_title a:hover,
.header_enrolment a:hover,
.home article a { color: #295485; }

/* Button */
.news_title a,
.sidebar_title a,
.sidebar_title h3,
.header_enrolment a,
.feature_more,
.home article.post-enrolment-procedure a,
.home article a:hover { color: #ffffff; }

.sidebar_skoolbag .sidebar_title a { border-top-color: #ffffff; }

.home article a,
.news_title a:hover,
.header_enrolment a:hover,
.feature_more:hover,
.sidebar_title a:hover { background-color: #ffffff; }


/* News Button */

.news_readmore span { background-color: #4288D7; }
.news_readmore span { border-color: #4288D7; }
.homenews-post:hover .news_readmore span { color: #4288D7; }

.news_readmore span { color: #ffffff; }
.homenews-post:hover .news_readmore span { background-color: #ffffff; }



.sidebar .widget_nav_menu ul.menu li a,
.sidebarnews_content h4 { color: #295485; }


.contact_bar a.social_fb { display: inline-block }
.contact_bar a.social_tw { display: inline-block }
.contact_bar a.header_button { display: inline-block }


.feature_content { background-color: rgba(10,10,26,0.8); }
.contact_bar h3, .mobile-widget h3, .school_colour_secondary { color: #FFFFFF; }

/* Ajustments  */

.homenews-post.no_thumb {
    background-image: url(img/logo.png);
	background-size: auto 100px;
}

.school_title strong {
	font-weight: 800;
	font-size: 28px;
}

.school_title em {
	display: none;
/*	font: 20px 'Dancing Script', cursive;*/
}
